{
    "aspect_ratio": 1.7777777777777777,
    "comment_count": 0,
    "created_at": "2020-01-05T11:53:06",
    "deletion_reason": null,
    "description": "",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 9,
    "first_seen_at": "2020-01-05T11:53:06",
    "format": "png",
    "height": 1080,
    "hidden_from_users": false,
    "id": 2239359,
    "intensities": {
        "ne": 41.917875,
        "nw": 41.065398,
        "se": 43.387716,
        "sw": 42.919186
    },
    "mime_type": "image/png",
    "name": "Cheese_juggles_with_dancing_factory_mares_S9E14.png",
    "orig_sha512_hash": "6f76c32a48854a0a045de3e0a12ff55c6c991a038c38a4eb146b56118418e0d4de93bbdf31459d6b2be9dc58bb33a6de187f111f0637af8fc4256482ef4547f3",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/5/2239359.png",
        "large": "https://derpicdn.net/img/2020/1/5/2239359/large.png",
        "medium": "https://derpicdn.net/img/2020/1/5/2239359/medium.png",
        "small": "https://derpicdn.net/img/2020/1/5/2239359/small.png",
        "tall": "https://derpicdn.net/img/2020/1/5/2239359/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/5/2239359/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/5/2239359/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/5/2239359/thumb_tiny.png"
    },
    "score": 9,
    "sha512_hash": "a4f2924a2ffe68ab46a4fe57248954859f272fe5e151dc24e2bee9025680a4e0c148736b0303f1e3b8bf41f299c1fc6c3aff702da14602f0e41e820651c6cc5e",
    "source_url": null,
    "spoilered": false,
    "tag_count": 7,
    "tag_ids": [
        40299,
        40482,
        40953,
        65566,
        104101,
        189390,
        455677
    ],
    "tags": [
        "rubber chicken",
        "safe",
        "screencap",
        "boneless",
        "boneless 2",
        "cheese sandwich",
        "the last laugh"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-05T11:53:39",
    "uploader": "ApplejackFan204",
    "uploader_id": 327322,
    "upvotes": 10,
    "view_url": "https://derpicdn.net/img/view/2020/1/5/2239359__safe_screencap_boneless_boneless+2_cheese+sandwich_the+last+laugh_spoiler-colon-s09e14_rubber+chicken.png",
    "width": 1920,
    "wilson_score": 0.5211163863228024
}
